.frame {
    border:solid 5px #dadada; 
    padding-left:10px;
    padding-right:10px;
}

table.full
{
    height:100%;
}


.content_dark
{
     color:#000000;
     background:#5C8DD0;
     background-image:url('img/bg.gif');
}

.content_darker
{
     color:#000000;
     background:#0050A7;
     border:solid 5px #5C8DD0;
}

.title
{
     color:#5C8DD0;
     background:#000000;
     font-family:Georgia,Times,Verdana,Serif;
     width:100%;
     height:84px;
}

.subtitle
{
     font-size:8pt;
     color:#fff;
     background:#333;
     width:100%;
}

.paddingleft {
     padding-left:20px;
}

.nav
{
     font-size:9pt;
     color:#000000;
     background:#dadada;
}

.nav_over
{
     color:#ffffff;
     background:#5C8DD0;
     font-weight:bold; 
}

a.nav,a.nav:visited
{
     color:#0050A7;
     background:#dadada;
     font-weight:bold; 
}

a.nav:hover
{
     color:#ffffff;
     background:#5C8DD0;
}

input, textarea, select
{
    background:#dadada;
    border:solid 1px black;
    font-family:Lucidatypewriter, Courier, Fixed, Monospace;
    font-size:12px;
}

textarea, input {
	color:#000000;
	background-color:#D3B5B5;
}

hr {
	color: #B8CFE7;
	height: 1px;
}

body
{
    margin:0px;
    background-color:#FFFFFF;
    padding: 0; 
    background-image:url('img/footer.png');
    background-repeat:no-repeat;
    background-position:right bottom;
}
body, p, ul, ol, td.big, li, u
  {
     font-size:10pt;
     font-family:"Trebuchet MS", "Lucida Grande", Verdana, Arial, sans-serif;
     line-height:12pt;
}
td, input, submit
  {
     font-size:12px;
     font-family:"Trebuchet MS", "Lucida Grande", Verdana, Arial, sans-serif;
  }
TD.upper {
	color : #FFFFFF;
	background : #23559C;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
     color:#FFEFDB;
     background:#A52A2A;
}

.smaller {
	font-size: 9pt;
}

table.entries {
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: black 1px solid;
}

textarea, input {
	color:#000000;
	background-color:#dadada;
}
 
.long {
     text-align:justify;
  }

td.big
  {
     text-align:left;
  }  
small
  {
     font-size:8.5pt;
  }
a:link
{
     color:#0050A7;
     text-decoration:none;
}
a:visited
{
     color:#A52A2A;
	 text-decoration:none;
}
a:active
{
	text-decoration:none;
    color:#9999FF;
}
a:hover
{
	text-decoration:underline;
}
.flash:hover
{
    background:#FFEFDB;
}
div.pagetitle
{
    background-image:url('img/bg.gif');
    background-color:#A52A2A;
    height:50px;
    padding-top:10px;
    padding-bottom:10px;
}
h1.pagetitle
{
    font-family:Lucida,Verdana,Sans-Serif;
	font-family:Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
    font-size:18pt;
    color:#FFEFDB;
}

h2 {
    font-weight:normal;
    line-height:22px;
	font-family:Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
}

.navcolumn
{
    position:absolute;
    top:80px;
    left:0px;
    width:149px;
    background-color:#DDDDDD;
    background-image:url('img/bg.gif');
    padding:0px;
    font-size:12px;
}
.leftcolumn
{
    font-size:12px;
    width:133px;
    height:auto;
    background-color:#EEDFCC;
    background-image:url('img/bg.gif');
    padding:9px;
    padding-top:15px;
    text-align:center;
}

.selected
{
    background-color:#EEDFCC;
    padding:4px;
    border:solid 2px #CDC0B0;
}
.unselected
{
    background-color:#CDC0B0;
    padding:4px;
    border:solid 2px #CDC0B0;
}
.license
{
    font-size:11px;
    border-top:none 1px black;
}
.content
{
    position:absolute;
    top:80px;
    left:170px;
    right:40px;
    bottom:0px;
    width:auto;
    height:auto;
}
.math
{
    font-family:times, serif;
    font-style:normal;
}
.variable
{
    font-family:times, serif;
    font-style:italic;
}
.vector
{
    font-family:times, serif;
    font-weight:bold;
    font-style:normal;
}
.equation
{
    padding-left:20px;
    font-family:times, serif;
    
}

.note
{
     color:#ffffff;
     background:#5C8DD0;
    padding:10px;
    width:80%;
}

pre.codeinput {
  background: #EEDFCC;
  padding: 10px;
}
span.keyword {color: #0000FF}
span.comment {color: #228B22}
span.string {color: #A020F0}
span.untermstring {color: #B20000}
span.syscmd {color: #B28C00}

pre.codeoutput {
  color: #666666;
  padding: 10px;
}

.shadow {
   -webkit-border-radius:8px;
   -moz-border-radius:8px;
   -webkit-box-shadow:5px 5px 25px #bababa;
   -moz-box-shadow:5px 5px 25px #bababa;
   padding:5px;
}
